Bug 948755 - Doesn't appear in Settings
Summary: Doesn't appear in Settings
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: drwright
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-05 10:55 UTC by Tim Waugh
Modified: 2016-07-19 10:08 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-07-19 10:08:53 UTC


Attachments (Terms of Use)

Description Tim Waugh 2013-04-05 10:55:16 UTC
Description of problem:
In Fedora 19 the typing-break plugin for gnome-control-center no longer works.  There is no 'Typing Break' icon.

Version-Release number of selected component (if applicable):
gnome-settings-daemon-3.8.0-1.fc19.x86_64
control-center-3.8.0-3.fc19.x86_64
drwright-3.5.0-1.fc18.x86_64

How reproducible:
100%

Steps to Reproduce:
1.Select Settings from the user menu.
  
Actual results:
No Typing Break icon.  Searching for 'break' produces no results.

Expected results:
As previously.

Comment 1 Andy Campbell 2013-07-03 15:31:16 UTC
Confirmed.  Seeing the same in F19.

Comment 2 Bruce-Robert Pocock 2013-07-25 18:45:11 UTC
As I understand it, the "plug-ins" option was removed from the Control Center some time ago. Presumably "drwright" needs to be patched to provide its own settings window?

Until then, I'd say the app is unusable?

Comment 3 Bruce-Robert Pocock 2013-07-31 22:09:31 UTC
Found a work-around [ugly'ish]: run drwright from a terminal or Alt+F2.

It seems to initialize itself and add itself to the session, surviving reboots. The configuration can (only) be accessed via dconf-editor (or, presumably, gsettings in the shell), which is a little problematic because the "postpone" button is disabled by default.

Comment 4 Jaroslav Reznik 2015-03-03 14:54:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 5 Fedora Admin XMLRPC Client 2015-03-31 10:53:41 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora End Of Life 2016-07-19 10:08:53 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.